<!doctype html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<title>JMIEcommerce</title>	
	<link rel="icon"  th:href="@{/assets/img/img/iconLogo.ico}" type="image/icon type">	
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="shortcut icon" type="image/x-icon" th:href="@{/assets/img/favicon.ico}">
	<link rel="stylesheet" th:href="@{/assets/css/bootstrap.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/owl.carousel.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/slick.css}">
	<link rel="stylesheet" th:href="@{/assets/css/magnific-popup.css}">
	<link rel="stylesheet" th:href="@{/assets/css/font.awesome.css}">
	<link rel="stylesheet" th:href="@{/assets/css/ionicons.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/animate.css}">
	<link rel="stylesheet" th:href="@{/assets/css/jquery-ui.min.css}">
	<link rel="stylesheet" th:href="@{/assets/css/slinky.menu.css}">
	<link rel="stylesheet" th:href="@{/assets/css/plugins.css}">
	<link rel="stylesheet" th:href="@{/assets/css/style.css}">
	<script th:src="@{/assets/js/vendor/modernizr-3.7.1.min.js}"></script>
</head>

<body>

	<div th:replace="cabeceraSuperior :: copy"></div>
	<div th:replace="cabeceraInferior :: copy"></div>	
	<div th:replace="cabeceraInferior :: copy1"></div>	
	
	
	<section class="slider_section slider_s_two">
        <div class="slider_area owl-carousel">
            <div class="single_slider d-flex align-items-center" th:data-bgimg="@{/assets/img/img/banner1.png}">                        	
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="slider_content slider_c_two">
                                <h1>
                                	JMIndustrial<br>
                                	<small th:text="#{paginaPrincipal.paginaSlider.solucionesIntegrales}">Soluciones Integrales en Temperatura</small>
                                </h1>                                
                                <p th:text="#{paginaPrincipal.paginaSlider.dedicamosFabricacion}">Nos dedicamos a la fabricación de sensores de temperatura.</p>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


	<div class="shipping_area shipping_three">
        <div class="container">
            <div class="shipping_inner">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single_shipping col1">
                            <div class="shipping_icone">
                                <i class="icon-truck"></i>
                            </div>
                            <div class="shipping_content">
                                <h3 th:text="#{paginaPrincipal.contenidoCompra.envioDomicilio}">Envios a tu domicilio</h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single_shipping col2">
                            <div class="shipping_icone">
                                <i class="icon-phone-call"></i>
                            </div>
                            <div class="shipping_content">
                                <h3 th:text="#{paginaPrincipal.contenidoCompra.contactanos24Horas}">Contactanos las 24 horas</h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single_shipping col3">
                            <div class="shipping_icone">
                                <i class="icon-send"></i>
                            </div>
                            <div class="shipping_content">
                                <h3 th:text="#{paginaPrincipal.contenidoCompra.precioCalidad}">Precio y calidad</h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="single_shipping col4">
                            <div class="shipping_icone">
                                <i class="icon-credit-card"></i>
                            </div>
                            <div class="shipping_content">
                                <h3 th:text="#{paginaPrincipal.contenidoCompra.pagoSeguro}">100% Pago seguro</h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

	
	<section class="blog_section blog_s_two">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="section_title">
                        <h2 th:text="#{paginaPrincipal.categorias.categorias}">Categorias</h2>
                    </div>
                    
                    <div class="blog_carousel blog_column2 owl-carousel">
                        <a class="single_blog"  th:each="categoria : ${categorias}" th:if="${categoriaStat.index<(#lists.size(categorias) / 2)}" th:style="'background-size: cover; background-repeat: no-repeat; background-image: url(\''+${categoria.imagen}+'\')'  " th:href="@{'/listItem?category=' + ${categoria.pkcategoria}} + '&subcategory=&product=&name=&page='">
                            <div class="blog_content">
                                <h3>                                	
                                	<br><br><p class="titleCategory" th:text="${categoria.nombre}"></p><br><br>
                                </h3>                                
                            </div>                            
                        </a>                                                                     
                    </div>
                    
                    <div class="blog_carousel blog_column2 owl-carousel margintop20" th:if="${(#lists.size(categorias) / 2)>1}">
                        <a class="single_blog"  th:each="categoria : ${categorias}" th:if="${categoriaStat.index>=(#lists.size(categorias) / 2)}" th:style="'background-size: cover; background-repeat: no-repeat; background-image: url(\''+${categoria.imagen}+'\')'  " th:href="@{'/listItem?category=' + ${categoria.pkcategoria}} + '&subcategory=&product=&name=&page='">
                            <div class="blog_content">
                                <h3>                                	
                                	<br><br><p class="titleCategory" th:text="${categoria.nombre}"></p><br><br>
                                </h3>                                
                            </div>                            
                        </a>                                                                     
                    </div>
                   
                </div>
            </div>
        </div>
    </section>
    <br><br>

	<div th:replace="seccionProductosSugeridos :: copy"></div>
		
	<div th:replace="respuesta :: copy"></div>	
	<div th:replace="piePagina :: copy"></div>

	<script th:src="@{/assets/js/vendor/jquery-3.4.1.min.js}"></script>
	<script th:src="@{/assets/js/popper.js}"></script>
	<script th:src="@{/assets/js/bootstrap.min.js}"></script>
	<script th:src="@{/assets/js/owl.carousel.min.js}"></script>
	<script th:src="@{/assets/js/slick.min.js}"></script>
	<script th:src="@{/assets/js/jquery.magnific-popup.min.js}"></script>
	<script th:src="@{/assets/js/jquery.countdown.js}"></script>
	<script th:src="@{/assets/js/jquery.ui.js}"></script>
	<script th:src="@{/assets/js/jquery.elevatezoom.js}"></script>
	<script th:src="@{/assets/js/isotope.pkgd.min.js}"></script>
	<script th:src="@{/assets/js/slinky.menu.js}"></script>
	<script th:src="@{/assets/js/plugins.js}"></script>
	<script th:src="@{/assets/js/paginaPrincipal.js}"></script>
	<script th:src="@{/assets/js/cabecera.js}"></script>

</body>

</html>